// 设备信息
const system = uni.getSystemInfoSync();
let wx_projectkey = 'jcyjdtApp';
export default {
	serverFile: 'http://basic.waityou24.cn',
	jcyjdtglpt: 'http://basic.waityou24.cn',//http://192.168.1.113:13010
	freeLabel: 'http://basic.waityou24.cn',//http://192.168.1.113:13002
	wx_projectkey: wx_projectkey,
	system: system,
	share: {},
	debug: true,
};